
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
		  text-decoration: none;
color: #999999;
}

body {
	font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    line-height: 1.4;
}


::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}


hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}


img {
    vertical-align: middle;
	margin-top: -2px;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


header{
	height: 300px;
	text-align:center;
	background:#34495E;
	position:relative;
	max-width: 1440px;
margin-right: auto;
margin-left: auto;
}

.top-badge{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	color: #47bef5;
	text-align:center;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	background-color: #fff;
	margin:0 47%;
	padding:15px 0 0 0;
	width: 70px;
	height: 48px;
	
}


header h1
{
	font-family: 'Pacifico', cursive;
	font-size: 60px;
	color: #fff;
	text-align:center;
	margin:165px 0 0 0;
	position:relative;
	display:inline-block;
}
header h1:after{
	width: 60px;
	height: 1px;
	background-color: #fff;
	content:"";
	display:block;
	 position: absolute;
    left: -87px;
    top: 50px;
}
header h1:before{
	width: 60px;
	height: 1px;
	background-color: #fff;
	content:"";
	display:block;
	position: absolute;
    right: -97px;
    top: 50px;
}
#alarm{
	width:234px;
	height:140px;
	background:url(../img/alarm.png)  bottom center no-repeat;
	position:absolute;
	bottom:0;
	left:50%;
	margin-left:-117px;
	display:block;
	opacity:0.25;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
#alarm:hover{
	opacity:1;
}
#form-subsc{
	padding:75px 10px 325px;
	min-height:600px;
}
#form-subsc label{
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #312e5c;
	text-align:center;
	line-height:28px;
	
}
#form-subsc label strong{
	font-weight:700;
}
input[type="email"]{ 
	
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #c7c7d1;
	text-align:center;
	display: block;
	margin: 25px auto 20px;
	padding: 0px 10px 6px;
	line-height: 25px;
	max-width: 100%;
	outline: none;
	background-color: #fff;
	border: solid 1px #dadee0;	
	width: 570px;
	height: 48px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-ms-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
input[type="email"].invalid_field{
 border: solid 1px #f06565;
}

input[type="email"]:focus{
	border: solid 1px #47bef5;
	color: #c7c7d1;
}


input[type="email"]:-moz-placeholder{
	color: #c7c7d1;
}

input[type="email"]::-webkit-input-placeholder{
	color: #c7c7d1;
}

input[type="email"]:focus:-moz-placeholder{
	color: #c7c7d1;
}

input[type="email"]:focus::-webkit-input-placeholder{
	color: #c7c7d1;
}
#form-subsc input[type="submit"]
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	color: #fff;
	text-align:center;
	display:block;
	margin:0 auto;
	padding:0 0 2px 0;
	width: 200px;
	height: 50px;
	border:none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #47bef5;
	-webkit-box-shadow: inset 0 -5px rgba(0,0,0,.08);
	-moz-box-shadow: inset 0 -5px rgba(0,0,0,.08);
	box-shadow: inset 0 -5px rgba(0,0,0,.08);
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.03), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.03), rgba(0,0,0,0));
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.03), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.03), rgba(0,0,0,0));
	background-image: linear-gradient(to top, rgba(0,0,0,.03), rgba(0,0,0,0));
}

#form-subsc input[type="submit"]:hover{	
	background-color: #8ddbff;
	-webkit-box-shadow: inset 0 -5px rgba(0,0,0,.04);
	-moz-box-shadow: inset 0 -5px rgba(0,0,0,.04);
	box-shadow: inset 0 -5px rgba(0,0,0,.04);
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.03), rgba(0,0,0,0));
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.03), rgba(0,0,0,0));
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.03), rgba(0,0,0,0));
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.03), rgba(0,0,0,0));
	background-image: linear-gradient(to top, rgba(0,0,0,.03), rgba(0,0,0,0));
}

.inv-em{
	text-align:center;
	color:#f06565;
	font-style:italic;
	font-size:14px;
}

.bottom-badge{
	text-align:center;
}
.bottom-badge p{
	font-size: 13px;
	color: #312e5c;
	padding: 0 0 5px 0;
	
}
.logo{
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	width: 70px;
	height: 48px;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	margin:auto;
	padding:14px 0 0 0;
	display:block;
	text-decoration:none;
}
.go-back{
 color:#47bef5;
 font-size:16px;
 font-weight:700;
 text-transform:uppercase;
 text-decoration:underline;
 display:block;
 text-align:center;
}
.go-back:hover{
 
 text-decoration:none;

}

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}



.hidden {
    display: none !important;
    visibility: hidden;
}


.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}



.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}


.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}


.clearfix {
    *zoom: 1;
}


@media only screen and (min-width: 35em) {

}





